if not exist \CpcAliv1.11\AnDOSBox\rom.ini goto error0
cd..
copy AnDOSBox\rom.ini CpcAlive
copy AnDOSBox\dosbox~1.con \
cls
echo press a key and restart AnDOSBox
pause
exit
:error0
echo directory error
